<?php
  function reviewSiteHeaderMenu()
  {
      /*
      ?>
      <ul class="sf-menu">
          <li class="current_page_item"><a href="<?php bloginfo('url'); ?>" title="Homepage">Home</a></li>
      </ul>
      <?php
      */
      $args = array(
          'menu_class'  => 'top-menu',
          'show_home'   => true
      );

             wp_page_menu($args);
             ?>
      <script type="text/javascript" language="javascript1.2">
          jQuery('.top-menu > ul').addClass('sf-menu');
      </script>
      <?php
  }
     function reviewSiteFooterMenu()
  {
      ?>
      <ul class="menu">
          <li><a href="<?php bloginfo('url'); ?>" title="Homepage">Home</a></li>
      </ul>
      <?php
  }
?>